gRPC C#
gRPC C#
Namespaces
Grpc.Core
RpcException Class
RpcException Properties
Status Property

RpcException Status Property

Resulting status of the call.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Status Status { get; }

    Public ReadOnly Property Status As Status
    	Get

    public:
    property Status Status {
    	Status get ();
    }

    member Status : Status with get

#### Property Value

Type: Status
See Also

#### Reference

RpcException Class
Grpc.Core Namespace